Endpoint Vulnerability

Security Vulnerability CVE-2020-6535 for Google Chrome

Description

Insufficient data validation in WebUI in Google Chrome prior to 84.0.4147.89 allowed a remote attacker who had compromised the renderer process to inject scripts or HTML into a privileged page via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2020-6535,